*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 100%;
}

/*Responsivdade*/

.titulo-produto{
    color: #EE0000;
    text-align: center;
}



/*HEADER*/
header{
    background-color: hsl(0, 0%, 99%);
    opacity: 0.95;
    position: absolute;
    top: 0;
    left: 0;
}

header img{
    width: 250px;
}


/*Section Quem Somos*/
.quemsomos{
    background-color: #717171;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.quemsomos img{
    margin-top: 100px;
    width: 400px;
}

.quemsomos p{
    margin-top: 30px;
    font-size: 30px;
    color: white;
}

/*Section Contato*/
.contatos{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 30px;
    color: black;
}

.contatos h1{
    color: #EE0000;
    margin-top: 100px;
    font-weight: bold;
}

.contatos h1:hover{
    color: #EE0000;
    margin-top: 100px;
    font-weight: bold;
    transition: 3s;
    color: black;
    
}

.contatos h2{
    margin-top: 10px;
    color: #EE0000;
    font-weight: 500;
}

.contatos p:first-child{
    margin-top: 10px;
}

.contatos p:last-child{
    margin-bottom: 100px;
}

/*Footer*/
.footer{
    background-color: #3B3B3B;
    width: 100%;
    padding: 10px 100px;
}

.footer nav{
    display: flex; 
}

.footer li a{
    color: rgb(153, 152, 152);
    text-decoration: none;
    font-size: 15px;
}

.footer li:first-child{
    margin-left: 0px;
    
}

.footer li a:hover{
    transition: 0.5s;
    color: #EE0000;
    text-decoration: none;
}

.footer li a:last-child{
    margin-bottom: 0px;
}

.baixofooter a{
    display: flex;
    justify-content: center;
    margin-top: 20px;
    color: #717171;
    text-decoration: none;
}

.baixofooter a:hover{
    transition: 0.5s;
    color: #EE0000;
    text-decoration: none;
}
/* >=1200px (xl, extra-large) */
@media (min-width: 1201px) {

}

/* 992 ~ 1199px (lg, large) */
@media (max-width: 1200px) {

}

/* 768 ~ 991px (md, medium) */
@media (max-width: 992px) {

}

/* 576 ~ 767px (sm, small) */
@media (max-width: 768px) {

}

/* 0 ~ 575px */
@media (max-width: 575px) {

} 



